id: "dv_Diak"
language: "dv"
script: "Diak"
name: "Divehi (Dives Akuru)"
region: "MV"
sample_text {
  masthead_full: "𑤿𑤛𑥀𑤽𑤬𑤰𑤙𑤖𑤱"
  masthead_partial: "𑤭𑥂𑤢𑤾𑤩"
  styles: "𑤠𑥂𑤤𑤰𑤨𑤷𑤞𑤩𑤮𑤬𑤱𑤧𑤱𑤬𑤱𑤐𑤾𑤎𑤬𑤚𑤰𑤩𑤸𑤘𑤵𑤎𑤵𑤟𑤱𑤞𑤵𑤧𑤵𑤞𑤨𑤱𑤌𑥂𑤳𑤟𑤉𑤚𑤩𑤱𑤭𑤱𑤩𑤱𑤭𑤱𑤩𑤟𑤀𑤩𑤵𑤧𑤳𑤞𑤽"
  tester: "𑤥𑤨𑤳𑤟𑤽𑤥𑤳𑤩𑥀𑤂𑤞𑤳𑤤𑤌𑥂𑤳𑤩𑥀𑤥𑤱𑤠𑤂𑥄𑤤𑤱𑤤𑤱𑤬𑤽𑤌𑤱𑤛𑤳𑤠𑤟𑤽𑤎𑤵𑤭𑥀𑤱𑥄𑤠𑥂𑤤𑤰𑤨𑤷𑤞𑤩𑤮𑤬𑤱𑤧𑤱𑤬𑤱𑤐𑤾𑤎𑤬𑤚𑤰𑤩𑤸𑤘𑤵𑤎𑤵𑤟𑤱𑤞𑤵𑤧𑤵𑤞𑤨𑤱𑤌𑥂𑤳𑤟𑤉𑤚𑤩𑤱𑤭𑤱𑤩𑤱𑤭𑤱𑤩𑤟𑤀𑤩𑤵𑤧𑤳𑤞𑥄"
  poster_sm: "𑤭𑤱𑤟𑤾𑤜𑤥𑤱𑤞𑤌𑤾𑤫𑤽𑤚𑤥𑤱𑤟𑤽𑤎𑤸𑤘"
  poster_md: "𑤤𑤱𑤀𑤮𑤳𑤛𑤌𑤳𑤟𑤽𑤟𑤵𑤛𑤤"
  poster_lg: "𑤧𑤞𑤳𑤟𑤖"
  specimen_48: "𑤠𑤟𑤽𑤬𑤱𑤬𑤽𑤨𑤰𑤧𑤱𑥄𑤥𑤨𑤳𑤟𑤽𑤥𑤳𑤩𑥀𑤂𑤞𑤳𑤤𑤌𑥂𑤳𑤩𑥀𑤥𑤱𑤠𑤂𑥄𑤤𑤱𑤤𑤱𑤬𑤽𑤌𑤱𑤛𑤳𑤠𑤟𑤽𑤎𑤵𑤭𑥀𑤱𑥄"
  specimen_36: "𑤬𑤛𑤷𑤌𑤬𑤛𑤰𑤩𑤟𑤾𑤜𑤢𑤤𑤛𑤰𑤭𑤱𑤟𑤾𑤜𑤢𑤱𑤟𑤽𑤎𑤘𑥀𑤱𑥄𑤧𑤬𑤽𑤌𑤤𑤳𑤝𑤵𑤢𑤥𑤖𑤽𑤛𑤱𑤤𑥀𑤂𑥄𑤬𑤛𑤷𑤌𑤨𑤰𑤧𑤱𑤢𑤰𑤨𑤵𑤥𑤖𑤽𑤥𑤳𑤩𑤥𑤱𑥄𑤠𑤟𑤽𑤬𑤱𑤬𑤽𑤨𑤰𑤧𑤱𑥄𑤥𑤨𑤳𑤟𑤽𑤥𑤳𑤩𑥀𑤂𑤞𑤳𑤤𑤌𑥂𑤳𑤩𑥀𑤥𑤱𑤠𑤂𑥄𑤤𑤱𑤤𑤱𑤬𑤽𑤌𑤱𑤛𑤳𑤠𑤟𑤽𑤎𑤵𑤭𑥀𑤱𑥄"
  specimen_32: "𑤤𑤱𑤭𑤟𑤾𑤜𑤥𑤱𑤠𑤵𑤭𑤳𑤚𑤳𑤌𑤟𑤳𑤟𑤽𑤬𑤟𑤽𑤠𑤰𑤧𑤚𑤱𑤌𑤱𑤨𑤎𑤵𑤞𑤱𑤄𑤞𑤽𑤩𑥀𑤱𑤎𑤸𑤩𑤿𑤛𑥀𑤽𑤖𑤽𑤌𑤳𑤚𑤱𑤥𑤮𑤰𑤟𑤽𑤞𑤵𑤩𑥀𑤱𑤎𑤸𑤘𑤽𑤠𑤌𑤳𑤬𑤤𑤥𑤱𑤟𑤽𑤌𑤱𑤟𑤾𑤜𑤥𑤱𑤆𑤛𑤵𑤧𑤖𑤽𑤄𑤛𑤾𑤜𑥂𑤱𑤥𑤖𑤽𑤩𑤟𑤽𑤛𑤰𑤭𑤛𑤽𑤢𑤤𑥄𑤭𑤱𑤟𑤾𑤜𑤥𑤱𑤞𑤌𑤾𑤫𑤽𑤚𑤥𑤱𑤟𑤽𑤎𑤸𑤘𑤽𑥄𑤬𑤛𑤷𑤌𑤬𑤛𑤰𑤩𑤟𑤾𑤜𑤢𑤤𑤛𑤰𑤭𑤱𑤟𑤾𑤜𑤢𑤱𑤟𑤽𑤎𑤘𑥀𑤱𑥄"
  specimen_21: "𑤄𑤛𑤾𑤜𑤧𑤥𑤱𑤟𑤽𑤞𑤱𑤀𑤭𑤱𑤟𑤽𑤩𑤵𑤩𑤱𑤭𑤱𑤢𑤤𑥄𑤠𑤌𑤳𑤬𑤤𑤥𑤱𑤟𑤽𑤥𑤰𑤤𑤱𑤟𑤰𑤤𑤰𑤩𑤰𑤌𑤱𑤨𑤎𑤵𑤤𑤱𑤬𑤽𑤌𑤱𑤛𑤽𑤭𑤽𑤖𑤱𑤭𑤱𑤟𑤾𑤜𑤥𑥀𑤱𑤥𑤱𑤟𑤽𑤩𑤵𑤬𑤥𑤽𑤛𑤱𑤧𑤲𑤬𑤽𑤢𑤤𑥄𑤞𑤌𑤾𑤫𑤽𑤚𑤥𑤱𑤟𑤽𑤤𑤱𑤢𑤱𑤤𑥀𑤱𑤤𑤵𑤥𑤱𑤟𑤽𑤩𑤵𑤬𑤸𑤮𑤢𑤤𑥄𑤤𑤱𑤩𑤵𑤞𑤳𑤉𑤛𑤽𑤛𑤱𑤟𑤽𑤧𑤱𑤥𑤟𑤽𑤥𑤖𑤎𑤴𑤢𑤤𑤥𑤟𑤽𑥄𑤬𑤛𑤷𑤌𑤢𑤤𑤛𑤰𑤭𑤱𑤟𑤾𑤜𑤢𑤱𑤟𑤽𑤎𑤘𑤽𑥄𑤤𑤱𑤢𑤳𑤚𑤱𑤠𑤱𑤛𑤳𑤤𑤰𑤧𑤚𑤱𑤌𑤱𑤨𑤎𑤵𑤠𑥂𑤥𑤛𑤾𑤜𑤩𑤲𑤭𑤱𑤞𑤽𑥄𑤠𑤌𑤳𑤬𑤤𑤥𑤱𑤟𑤽𑥄𑤢𑤞𑤳𑤞𑤸𑤖𑤱𑤤𑤷𑤟𑥀𑤱𑤌𑤨𑤸𑤎𑤵𑤌𑤱𑤥𑤩𑤟𑤱𑤌𑤤𑤳𑤭𑤱𑤟𑤾𑤜𑤥𑥀𑤱𑤥𑤱𑤟𑤽𑤩𑤵𑤠𑤟𑤽𑤩𑤵𑤠𑤟𑤽𑤬𑤩𑤲𑤬𑤽𑤢𑤤𑥄𑤤𑤱𑤭𑤟𑤾𑤜𑤥𑤱𑤠𑤵𑤭𑤳𑤚𑤳𑤌𑤟𑤳𑤟𑤽𑤬𑤟𑤽𑤠𑤰𑤧𑤚𑤱𑤌𑤱𑤨𑤎𑤵𑤞𑤱𑤄𑤞𑤽𑤩𑥀𑤱𑤎𑤸𑤩𑤿𑤛𑥀𑤽𑤖𑤽𑤌𑤳𑤚𑤱𑤥𑤮𑤰𑤟𑤽𑤞𑤵𑤩𑥀𑤱𑤎𑤸𑤘𑤽𑤠𑤌𑤳𑤬𑤤𑤥𑤱𑤟𑤽𑤌𑤱𑤟𑤾𑤜𑤥𑤱𑤆𑤛𑤵𑤧𑤖𑤽𑤄𑤛𑤾𑤜𑥂𑤱𑤥𑤖𑤽𑤩𑤟𑤽𑤛𑤰𑤭𑤛𑤽𑤢𑤤𑥄𑤭𑤱𑤟𑤾𑤜𑤥𑤱𑤞𑤌𑤾𑤫𑤽𑤚𑤥𑤱𑤟𑤽𑤎𑤸𑤘𑤽𑥄𑤬𑤛𑤷𑤌𑤬𑤛𑤰𑤩𑤟𑤾𑤜𑤢𑤤𑤛𑤰𑤭𑤱𑤟𑤾𑤜𑤢𑤱𑤟𑤽𑤎𑤘𑥀𑤱𑥄𑤧𑤬𑤽𑤌𑤤𑤳𑤝𑤵𑤢𑤥𑤖𑤽𑤛𑤱𑤤𑥀𑤂𑥄𑤬𑤛𑤷𑤌𑤨𑤰𑤧𑤱𑤢𑤰𑤨𑤵𑤥𑤖𑤽𑤥𑤳𑤩𑤥𑤱𑥄𑤠𑤟𑤽𑤬𑤱𑤬𑤽𑤨𑤰𑤧𑤱𑥄𑤥𑤨𑤳𑤟𑤽𑤥𑤳𑤩𑥀𑤂𑤞𑤳𑤤𑤌𑥂𑤳𑤩𑥀𑤥𑤱𑤠𑤂𑥄𑤤𑤱𑤤𑤱𑤬𑤽𑤌𑤱𑤛𑤳𑤠𑤟𑤽𑤎𑤵𑤭𑥀𑤱𑥄"
  specimen_16: "𑤆𑤤𑤱𑤟𑤽𑤆𑤤𑤱𑤟𑤖𑤽𑤞𑤵𑤩𑥀𑤥𑤱𑤠𑤂𑥄𑤢𑤨𑥀𑤩𑤥𑤱𑤎𑤛𑤽𑥄𑤌𑤮𑤰𑤌𑤸𑤖𑤲𑤟𑤳𑤮𑤎𑤳𑤭𑤱𑤟𑤾𑤜𑥄𑤤𑤱𑤢𑤳𑤚𑤱𑤌𑤱𑤥𑤩𑤟𑤲𑤟𑤟𑤳𑤤𑤵𑥄𑤠𑤌𑤳𑤬𑤤𑤥𑤱𑤟𑤽𑥄𑤤𑤰𑤨𑤷𑤤𑤰𑤤𑤱𑤬𑤽𑤌𑤱𑤛𑤳𑤭𑤱𑤟𑤾𑤜𑤥𑥀𑤱𑤥𑤱𑤟𑤽𑤩𑤵𑥄𑤤𑤱𑤞𑤵𑤤𑤵𑤞𑤳𑤉𑤛𑤽𑤬𑤛𑤷𑤌𑤢𑤤𑤛𑤰𑤤𑤱𑤞𑤟𑥂𑤰𑤭𑤳𑤖𑤱𑤭𑤱𑤟𑤾𑤜𑤢𑤱𑤐𑤾𑤎𑤘𑥀𑤱𑥄𑤛𑤱𑤤𑤟𑤽𑤌𑤱𑤨𑤎𑤵𑤠𑤱𑤟𑤳𑤌𑤱𑤨𑤩𑤛𑤱𑥄𑤆𑤌𑤤𑤟𑤰𑤠𑤱𑤟𑤖𑤽𑤞𑤵𑤩𑥀𑤱𑤭𑤱𑤟𑤾𑤜𑥄𑤄𑤛𑤾𑤜𑤧𑤥𑤱𑤟𑤽𑤞𑤱𑤀𑤭𑤱𑤟𑤽𑤩𑤵𑤩𑤱𑤭𑤱𑤢𑤤𑥄𑤠𑤌𑤳𑤬𑤤𑤥𑤱𑤟𑤽𑤥𑤰𑤤𑤱𑤟𑤰𑤤𑤰𑤩𑤰𑤌𑤱𑤨𑤎𑤵𑤤𑤱𑤬𑤽𑤌𑤱𑤛𑤽𑤭𑤽𑤖𑤱𑤭𑤱𑤟𑤾𑤜𑤥𑥀𑤱𑤥𑤱𑤟𑤽𑤩𑤵𑤬𑤥𑤽𑤛𑤱𑤧𑤲𑤬𑤽𑤢𑤤𑥄𑤞𑤌𑤾𑤫𑤽𑤚𑤥𑤱𑤟𑤽𑤤𑤱𑤢𑤱𑤤𑥀𑤱𑤤𑤵𑤥𑤱𑤟𑤽𑤩𑤵𑤬𑤸𑤮𑤢𑤤𑥄𑤤𑤱𑤩𑤵𑤞𑤳𑤉𑤛𑤽𑤛𑤱𑤟𑤽𑤧𑤱𑤥𑤟𑤽𑤥𑤖𑤎𑤴𑤢𑤤𑤥𑤟𑤽𑥄𑤬𑤛𑤷𑤌𑤢𑤤𑤛𑤰𑤭𑤱𑤟𑤾𑤜𑤢𑤱𑤟𑤽𑤎𑤘𑤽𑥄𑤤𑤱𑤢𑤳𑤚𑤱𑤠𑤱𑤛𑤳𑤤𑤰𑤧𑤚𑤱𑤌𑤱𑤨𑤎𑤵𑤠𑥂𑤥𑤛𑤾𑤜𑤩𑤲𑤭𑤱𑤞𑤽𑥄𑤠𑤌𑤳𑤬𑤤𑤥𑤱𑤟𑤽𑥄𑤢𑤞𑤳𑤞𑤸𑤖𑤱𑤤𑤷𑤟𑥀𑤱𑤌𑤨𑤸𑤎𑤵𑤌𑤱𑤥𑤩𑤟𑤱𑤌𑤤𑤳𑤭𑤱𑤟𑤾𑤜𑤥𑥀𑤱𑤥𑤱𑤟𑤽𑤩𑤵𑤠𑤟𑤽𑤩𑤵𑤠𑤟𑤽𑤬𑤩𑤲𑤬𑤽𑤢𑤤𑥄𑤤𑤱𑤭𑤟𑤾𑤜𑤥𑤱𑤠𑤵𑤭𑤳𑤚𑤳𑤌𑤟𑤳𑤟𑤽𑤬𑤟𑤽𑤠𑤰𑤧𑤚𑤱𑤌𑤱𑤨𑤎𑤵𑤞𑤱𑤄𑤞𑤽𑤩𑥀𑤱𑤎𑤸𑤩𑤿𑤛𑥀𑤽𑤖𑤽𑤌𑤳𑤚𑤱𑤥𑤮𑤰𑤟𑤽𑤞𑤵𑤩𑥀𑤱𑤎𑤸𑤘𑤽𑤠𑤌𑤳𑤬𑤤𑤥𑤱𑤟𑤽𑤌𑤱𑤟𑤾𑤜𑤥𑤱𑤆𑤛𑤵𑤧𑤖𑤽𑤄𑤛𑤾𑤜𑥂𑤱𑤥𑤖𑤽𑤩𑤟𑤽𑤛𑤰𑤭𑤛𑤽𑤢𑤤𑥄𑤭𑤱𑤟𑤾𑤜𑤥𑤱𑤞𑤌𑤾𑤫𑤽𑤚𑤥𑤱𑤟𑤽𑤎𑤸𑤘𑤽𑥄𑤬𑤛𑤷𑤌𑤬𑤛𑤰𑤩𑤟𑤾𑤜𑤢𑤤𑤛𑤰𑤭𑤱𑤟𑤾𑤜𑤢𑤱𑤟𑤽𑤎𑤘𑥀𑤱𑥄𑤧𑤬𑤽𑤌𑤤𑤳𑤝𑤵𑤢𑤥𑤖𑤽𑤛𑤱𑤤𑥀𑤂𑥄𑤬𑤛𑤷𑤌𑤨𑤰𑤧𑤱𑤢𑤰𑤨𑤵𑤥𑤖𑤽𑤥𑤳𑤩𑤥𑤱𑥄𑤠𑤟𑤽𑤬𑤱𑤬𑤽𑤨𑤰𑤧𑤱𑥄𑤥𑤨𑤳𑤟𑤽𑤥𑤳𑤩𑥀𑤂𑤞𑤳𑤤𑤌𑥂𑤳𑤩𑥀𑤥𑤱𑤠𑤂𑥄𑤤𑤱𑤤𑤱𑤬𑤽𑤌𑤱𑤛𑤳𑤠𑤟𑤽𑤎𑤵𑤭𑥀𑤱𑥄𑤠𑥂𑤤𑤰𑤨𑤷𑤞𑤩𑤮𑤬𑤱𑤧𑤱𑤬𑤱𑤐𑤾𑤎𑤬𑤚𑤰𑤩𑤸𑤘𑤵𑤎𑤵𑤟𑤱𑤞𑤵𑤧𑤵𑤞𑤨𑤱𑤌𑥂𑤳𑤟𑤉𑤚𑤩𑤱𑤭𑤱𑤩𑤱𑤭𑤱𑤩𑤟𑤀𑤩𑤵𑤧𑤳𑤞𑤽𑥄𑤤𑤱𑤀𑤮𑤳𑤛𑤌𑤳𑤟𑤽𑤟𑤵𑤛𑤤𑥄"
  note: "Sample texts transcribed from manuscripts by Fernando Caro. The sequences 𑤬𑤸𑤮𑤢 and 𑤨𑤸𑤎𑤵 were originally 𑤬𑤹𑤮𑤢 and 𑤨𑤹𑤎𑤵 respectively. They may return to the original encoding if a proposal to encode U+11939 is accepted."
}
